=== debian/control ===
Source: n900ftp
Section: user/network
Priority: extra
Maintainer: Josh Black <n900ftp@dremadur.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900ftp
Maemo-Display-Name: N900Ftp
Architecture: all
Depends: python2.5,  python2.5-qt4 (>= 4.7.3-maemo5)
Description: A Python FTP-Client for N900.
 Basic featured FTP-Client for N900, which can be used by fingers (no stylus) only.
 - Menu --> Open Location  to connect to a server
 - Double Tap on a directory to go down or up the hierarchy
 - Push and hold on an entry to open a context menu for Basic file operations (Rename / Delete / New Dir) or Up/Download.
XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=N900FTP
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9oGCBQRHGlyPFUAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAKQUlEQVRo3sWaW6wddRXGf2tm9j773HqhhfRQ
 qIlyh1BCIkYxPGgMJqIvBjHxAeJLY4KJpEaNiRE0kaeqQYgSjS++YAI13h4w4gsRAqnmYKBAsdAi
 lF449LTntvdc/p8P85/ZM7Nn79P64iT7zJ7Zk5lvrfWtb63/mmMAg3f/EJkF91jU2y8L9mJhgAFm
 GEJGcYggP6jsi/NmVjtfbvI7aXis+m8mkPxh+RB/EjAZcplD7iWl/QOS+23vyi+kNnj7YETYfdSi
 6X0q7zbEU4BSFXTle2FYfo3VrxkBqQbIcYao7RohzLxxLl1/nCy+P0LuHoj2KU2EYR6cmQ1BWw10
 3ctqRKNmYAPECKjyu0avGb3OKr/LrLMPDZ6NpHA/WcIQuneed63K76NAze+HtLJR+jAKciLY6t5p
 XLQ8LcL9kVy2l4ZzscmeNcvtbb2Gxne1R6OkCyptGwIfHhuN3FDFemV7I+QCskwYpiIhS2/a8C4N
 oJuDt4arR6kjD84qAaqCp2KcjUZMyIJIWQzmaW5VStgFUGaMAc3NxtBElZ9aKaUR8JVrDCAiS7zc
 bAKslMr2ZK4BbZPRViM0CqxlX6WYNeQ4kktb5ZFGYrZ6/0K/q5ELm4LV+MRuRCqyLKnrN5N0vsW7
 LerTpqL1A7Umt1VBaowISLXErkdgEudrUWoxWFklu8ZJaXF9VEvUsaA3oZRJRMqSMcCtnS6tNHEE
 M7uxzpZhO6EU5CUl6A5tcCnZ+aMVtIxXqZba0dxHVAwoc82sVhMmyaUAspho4QaQw8XLQEY4dx02
 tQMQ6dIhUICFU4QzC2Tn/o2yuKyd4wwoElaVBG6qWKQsbfVqa/VtNcTApShZJVt+DTdYAqUEvQXC
 +S0ApKdfBIuwoEu45RoghCwpC+okI6oyqhaJjeRiij6ivfq2Z2fZgfqnJacPoXgZlCFl4BJPAeHi
 NcwiZGu4pZdy+czSSnvbViN0Qf2Uz4G6VG5GmTZj3frJ3A2W818F/wGyFAKf4GkypEJxv3HebyZv
 WbmHKhZZmo7Spq0gtTVrYxxYS2DI6eJUv67pYDWRVnBotDeqFLKkzosJUbAW0G0thJTWKOCypGjk
 adNZqV6ox6uO6tc3Vajm4TGJbdWTNkbxXSMCaVJSqLUuNCjfWr0rFbpeyPK1wESatHrfxjducilU
 KZMlLQjb1UfjWvCW9sI0qRI3BEhmLS1E+7FcmitR5XhiidZockjjjazuhxRqoY/aFlkTgA+TNq4j
 SGMUuGHhYkJzV6GHMZ5GxaIkL2QTErZ2D2t3nlWiI0TY20G4/Wp/3oh27iVbPoqLV2vXtstRYwEz
 YkR+TyVncevHidz6cWzqsrzBsuHSWOM8Xep3Rjh9KSaH4vPIZX4RF9G74SsMXn8SsgGY0Vn4GBos
 4zaWkIV1hVZDsjUhybMNlJxG/fdQugIOomzlMLb2KkFnG3QvgXA7Fs62eL0SGqVE26+ld93d9I8c
 JFs7CRb6B8UE3W0E265iY/FxLJxiy433ki2/SXLmcC6n0mg6tETDcChbRelZlLwP2RpyQhLmQJkR
 4Wc1LjkL6Qe5F8MOFs5DuAWCGWAGgg4WBCjLCGZ3EcztwjrTBL2tuXtcTDC1jdmPPkC441qindeT
 nXmZYP5Kgt52Zm7+Kt3dn2B98VekZ1/3ha3RmbkBaB3cGmQruGzVC4DlgGXIeXo5b+TJR7fKAs/j
 gPxTODsQBAY4rDNPuO0WSDbIVv4D1sE688zs/QaDY89g0Qyzt32HcH4ByaH+Etn6KcLpnVg0DdEs
 FkRIMDj2F/ovP4ZbPYqydaCPNMjXFLLh2kBgzvKkFpj3Pg5whpywU49skwLlo5IgH5UUxliQjxVx
 A3rX3Ee042bWX3oYJWchCLGsT2fXHfRueoDu7s8AIXIJ6am/s/r8PsLtN5GdP4opYXrv9+he8TmI
 ZjALUXKejVceof/Gb1D/A5QlGFEeCzc0BCn3tvORqoCXRPjNz049WJvxFI1d0bEpL/JyKeH8HnAJ
 7twxICSc3UPv+vvp7vl83m3GK2y89gvWnv86ildw546i+ByKVxgc+x3p6ReIdtyKdeawzhydXXfQ
 3XMXrv8B6i9hvUtBhuI1UJB7WPmACwdy5mekwzwI99859SC+oZb/Ww5Ti0bbQrT6DhbNEu28Fdc/
 TbT1GuZuf4zulXdiFpKdP8bqC9+i/+rPvSNC//G8tBDiNYK53QzePEgwfSnW2UIwfRlTH7qLqQ/f
 jVs9QfLusx68Tw2noSNdrq2FYZIRmQMFPjRl/y9k8iO4PMktmCY+/jTWvYTZW75LZ+F2gtnLURaT
 nHyOtRe+TbZ8GILOMNxVFbYO0cKnkYP1fx5gcOQJejd+jamrvkS49SOky0eI3/4bSjPMgrKaSVYO
 fGvgnSGJQPIZXoRJ8hzLLc7P+9/oMDj6e7L1UwSzl+Pi8/QP/5qVZ+4lff8VpCgPb/OTCVmX3rX3
 gcsg6OD651h78SFW/nof8fGnGbz5J5Iz/wI6/plNDHUq5RQSkVzuaTPlHaMz732/sLdi3CiwACUb
 bCz+jHDrVSSnDrGx+BNwMYTd4ViwrV4rJNpxM+HMbuK3/kxyZhEUYd0dJCeeY/DGQSyY9tTxVHbF
 tGJIGXlaFaP6yJxXmsDAgZlKJaobUszdu6TLb7H+j5/iNk75pWFU6z5bm9Qsw62+Q3TJ9cx/6pf0
 jzwBLiHafgP9o38kXX6LIJqv9fxlU+RrAKUhuTJJhp340bws8N1mIaFWN6Q+mfaGAdaZyb3v0tGR
 S3MLOvSu/jJzn3yYoDtXnl4/9GNWn/9hvgQtakDR96sAXk1cP/B15tvpIrtN5WQ63xfAVS41c7kd
 Tqs1WPOJbhURGJlilcvK/mtPgERn4eNgIel7L9I/8iRKYgg6JVWKZmw0Cl5QfDTkwE78YF6UBUxl
 FApDqBhitSFv+/swG1kUqTJ1cygbEHS2QNDFbSxBEGEW5YDK4uXfJ2mYA6ioA15wfD+VJ7FXTAIv
 mxXuFxEoi53RGGRutk5WZTFlYD1c3Af6mE2V/U1+k8LDlclc8YqoUpXL8xhRbRqsSk9UKk9l/VsZ
 satlAWQjc/Thj8Vv+fPC2iRa1ambhi81ajXAUc8P//zI/E01jF0tIrn31fD+8M2NaoOuSW87rAy7
 tSwj1eC+FefbgFceEZWOlPk5ZDG+zh9IMLxaQWFMnT622ZSi0fOPvsywShSKojkZeLFFdSCVVrZg
 bTaUzdormhqdGhPZidMHaxnWVvLEVYz0Pdmk+0Z+hC0rZKUSEeTzQFQaPLW8zZkwsWgJikm1F461
 yFBU4snjG+XALTKzGOi2vpireqB4hDVf0F0AdSZR6SJAtyCMI0mLwG1mNv6y8qu1DBEuEnyF97bZ
 eGbzbTEADsBFIKkMgIv/pTBd5Kd4gWJs3oJMcoHZgcDMnjKzRyRZUTwkXZxb7SI//8OmfCvwmcf8
 lAG88/25EPiime0HbpHUHUup/9PmfRoDi541T13x0Gr2X+zHqzxfucdQAAAAAElFTkSuQmCC
