=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/n900ftp" install
	mkdir -p "$(CURDIR)/debian/n900ftp"

	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/"
	cp -a "src/opt/n900ftp/N900Ftp.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/N900Ftp.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
	cp -a "src/opt/n900ftp/helper/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/__init__.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
	cp -a "src/opt/n900ftp/helper/ftpfilehelper.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/ftpfilehelper.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
	cp -a "src/opt/n900ftp/helper/server.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/server.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
	cp -a "src/opt/n900ftp/helper/xmlbookmark.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/xmlbookmark.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/Ui_bookmarkedit.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_bookmarkedit.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/Ui_bookmarklist.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_bookmarklist.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/Ui_mainwindow.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_mainwindow.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/Ui_openserver.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_openserver.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/bookmarkedit.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarkedit.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/bookmarkedit.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarkedit.ui"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/bookmarklist.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarklist.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/bookmarklist.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarklist.ui"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/mainwindow.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/mainwindow.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/mainwindow.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/mainwindow.ui"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/openserver.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
	cp -a "src/opt/n900ftp/ui/openserver.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.ui"
	mkdir -p "$(CURDIR)/debian/n900ftp/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/n900ftp.desktop" "$(CURDIR)/debian/n900ftp/usr/share/applications/hildon/n900ftp.desktop"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/"
	cp -a "src/opt/n900ftp/ressource/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/__init__.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/"
	cp -a "src/opt/n900ftp/ressource/folder.xpm" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/folder.xpm"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/"
	cp -a "src/opt/n900ftp/ressource/icon.png" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/icon.png"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/"
	cp -a "src/opt/n900ftp/ressource/n900ftp.png" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/n900ftp.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
