## n900ftp 0.1.2-3

=== debian/changelog ===
n900ftp (0.1.2-3) stable; urgency=low

  -Folder Icon are shown now
  -Window Title for Stacked Windows fixed


 -- Josh Black <n900ftp@dremadur.de>  Wed, 09 Jun 2010 00:10:33 +0000
