=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,6 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/n900ftp" install
 	mkdir -p "$(CURDIR)/debian/n900ftp"
 
-	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/"
-	cp -a "src/opt/n900ftp/N900Ftp.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/N900Ftp.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
 	cp -a "src/opt/n900ftp/helper/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/__init__.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
@@ -86,6 +84,10 @@
 	cp -a "src/opt/n900ftp/ui/openserver.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/openserver.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.ui"
+	mkdir -p "$(CURDIR)/debian/n900ftp/usr/share/pixmaps/"
+	cp -a "src/usr/share/pixmaps/n900ftp.png" "$(CURDIR)/debian/n900ftp/usr/share/pixmaps/n900ftp.png"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/"
+	cp -a "src/opt/n900ftp/N900Ftp.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/N900Ftp.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/n900ftp.desktop" "$(CURDIR)/debian/n900ftp/usr/share/applications/hildon/n900ftp.desktop"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ressource/"
