## n900ftp 0.1.4-4

=== debian/changelog ===
n900ftp (0.1.4-4) stable; urgency=low

  20100611:
  Non-Standard Port availability added
  20100608:
  -Folder Icon are shown now
  -Window Title for Stacked Windows fixed


 -- Josh Black <n900ftp@dremadur.de>  Fri, 11 Jun 2010 10:01:26 +0000
