## n900ftp 0.1.5-1

=== debian/changelog ===
n900ftp (0.1.5-1) stable; urgency=low

  20100612:
  - Unicode support
  - .. (parent dir) on remote site for all servers
  - edit bookmark
  - local hidden folders beginning with . are shown
  - Non-Standard Ports are saved now in Bookmarks
  - Remote Directories and Files are sorted
  20100611:
  - Non-Standard Port availability added
  20100608:
  - Folder Icon are shown now
  - Window Title for Stacked Windows fixed


 -- Josh Black <n900ftp@dremadur.de>  Sat, 12 Jun 2010 17:47:33 +0000
