=== debian/control ===
--- 
+++ 
@@ -14,6 +14,9 @@
  - Menu --> Open Location  to connect to a server
  - Double Tap on a directory to go down or up the hierarchy
  - Push and hold on an entry to open a context menu for Basic file operations (Rename / Delete / New Dir) or Up/Download.
+ .
+ .
+ .Special Thanks to maxximuscool, mohammadag and noobmonkey.
 XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=N900FTP
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
