=== debian/rules ===
--- 
+++ 
@@ -53,35 +53,63 @@
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
 	cp -a "src/opt/n900ftp/helper/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/__init__.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
+	cp -a "src/opt/n900ftp/helper/__init__.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
 	cp -a "src/opt/n900ftp/helper/ftpfilehelper.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/ftpfilehelper.py"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
+	cp -a "src/opt/n900ftp/helper/ftpfilehelper.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/ftpfilehelper.pyc"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
 	cp -a "src/opt/n900ftp/helper/server.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/server.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
+	cp -a "src/opt/n900ftp/helper/server.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/server.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
 	cp -a "src/opt/n900ftp/helper/xmlbookmark.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/xmlbookmark.py"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/"
+	cp -a "src/opt/n900ftp/helper/xmlbookmark.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/helper/xmlbookmark.pyc"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/Ui_bookmarkedit.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_bookmarkedit.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/Ui_bookmarkedit.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_bookmarkedit.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/Ui_bookmarklist.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_bookmarklist.py"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/Ui_bookmarklist.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_bookmarklist.pyc"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/Ui_mainwindow.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_mainwindow.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/Ui_mainwindow.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_mainwindow.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/Ui_openserver.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_openserver.py"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/Ui_openserver.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/Ui_openserver.pyc"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/__init__.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/__init__.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/bookmarkedit.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarkedit.py"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/bookmarkedit.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarkedit.pyc"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/bookmarkedit.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarkedit.ui"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/bookmarklist.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarklist.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/bookmarklist.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarklist.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/bookmarklist.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/bookmarklist.ui"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/mainwindow.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/mainwindow.py"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/mainwindow.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/mainwindow.pyc"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/mainwindow.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/mainwindow.ui"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/mainwindow.zip" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/mainwindow.zip"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/openserver.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.py"
+	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
+	cp -a "src/opt/n900ftp/ui/openserver.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.pyc"
 	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/"
 	cp -a "src/opt/n900ftp/ui/openserver.ui" "$(CURDIR)/debian/n900ftp/opt/n900ftp/ui/openserver.ui"
 	mkdir -p "$(CURDIR)/debian/n900ftp/usr/share/pixmaps/"
