## n900ftp 0.2.0-1

=== debian/changelog ===
n900ftp (0.2.0-1) stable; urgency=low

  20100622:
  - SFTP/SCP support based on Paramiko (http://www.lag.net/paramiko/)
  - Added Active/Passive Mode capabilities (only for FTP)
  - Advanced/Basic Mode based on suggestion from toxaris
  - Changed from QFTP to ftplib and ftputil (http://ftputil.sschwarzer.net/trac)
  - solved some download and upload bugs
  20100612:
  - Unicode support
  - .. (parent dir) on remote site for all servers
  - edit bookmark
  - local hidden folders beginning with . are shown
  - Non-Standard Ports are saved now in Bookmarks
  - Remote Directories and Files are sorted
  20100611:
  - Non-Standard Port availability added
  20100608:
  - Folder Icon are shown now
  - Window Title for Stacked Windows fixed


 -- Josh Black <n900ftp@dremadur.de>  Tue, 22 Jun 2010 22:31:05 +0000
