=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: n900ftp
 Maemo-Display-Name: N900Ftp
 Architecture: all
-Depends: python2.5,  python2.5-qt4 (>= 4.7.3-maemo5)
+Depends: python2.5,  python2.5-qt4 (>= 4.7.3-maemo5), python-crypto
 Description: A Python FTP-Client for N900.
  Basic featured FTP-Client for N900, which can be used by fingers (no stylus) only.
  - Menu --> Open Location  to connect to a server
