=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/n900ftp" install
	mkdir -p "$(CURDIR)/debian/n900ftp"

	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/__init__.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/__init__.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/__init__.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/__init__.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/agent.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/agent.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/agent.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/agent.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/agent.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/agent.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/auth_handler.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/auth_handler.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/auth_handler.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/auth_handler.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/auth_handler.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/auth_handler.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/ber.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/ber.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/ber.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/ber.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/ber.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/ber.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/buffered_pipe.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/buffered_pipe.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/buffered_pipe.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/buffered_pipe.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/buffered_pipe.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/buffered_pipe.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/channel.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/channel.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/channel.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/channel.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/channel.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/channel.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/client.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/client.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/client.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/client.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/client.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/client.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/common.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/common.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/common.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/common.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/common.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/common.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/compress.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/compress.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/compress.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/compress.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/compress.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/compress.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/config.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/config.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/config.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/config.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/config.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/config.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/dsskey.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/dsskey.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/dsskey.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/dsskey.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/dsskey.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/dsskey.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/file.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/file.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/file.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/file.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/file.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/file.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/hostkeys.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/hostkeys.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/hostkeys.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/hostkeys.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/hostkeys.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/hostkeys.pyo"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/kex_gex.py" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/kex_gex.py"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/kex_gex.pyc" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/kex_gex.pyc"
	mkdir -p "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/"
	cp -a "src/opt/n900ftp/paramiko/kex_gex.pyo" "$(CURDIR)/debian/n900ftp/opt/n900ftp/paramiko/kex_gex.pyo"
