=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: n900ftp
-Maemo-Display-Name: N900Ftp
+XB-Maemo-Display-Name: N900Ftp
 Architecture: all
 Depends: python2.5,  python2.5-qt4 (>= 4.7.3-maemo5), python-crypto
+Suggests: 
 Description: A Python FTP-Client for N900.
  Basic featured FTP-Client for N900, which can be used by fingers (no stylus) only.
  - Menu --> Open Location  to connect to a server
@@ -17,6 +18,7 @@
  .
  .
  .Special Thanks to maxximuscool, mohammadag and noobmonkey.
+XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=N900FTP
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
